[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Summary - Broken dependencies in Fedora Extras development - 2007-04-26



Summary of broken packages (by owner):

    andreas.bierfert AT lowlatency.de
        WINGs-devel - 0.92.0-11.fc7.i386     
        WINGs-devel - 0.92.0-11.fc7.ppc     
        WINGs-devel - 0.92.0-11.fc7.x86_64     

    cweyl AT alumni.drew.edu
        gaim-gaym - 0.96-3.7.293svn.fc7.i386    (10 days)
        gaim-gaym - 0.96-3.7.293svn.fc7.ppc    (10 days)
        gaim-gaym - 0.96-3.7.293svn.fc7.x86_64    (10 days)

    devrim AT commandprompt.com
        python-psycopg2-zope - 2.0.5.1-7.fc7.i386    (6 days)
        python-psycopg2-zope - 2.0.5.1-7.fc7.ppc    (6 days)
        python-psycopg2-zope - 2.0.5.1-7.fc7.x86_64    (6 days)

    j.w.r.degoede AT hhs.nl
        ClanLib - 0.8.0-4.fc7.i386    (7 days)
        ClanLib - 0.8.0-4.fc7.i386    (7 days)
        ClanLib - 0.8.0-4.fc7.ppc    (7 days)
        ClanLib - 0.8.0-4.fc7.x86_64    (7 days)
        ClanLib06 - 0.6.5-7.fc6.i386    (7 days)
        ClanLib06 - 0.6.5-7.fc6.i386    (7 days)
        ClanLib06 - 0.6.5-7.fc6.ppc    (7 days)
        ClanLib06 - 0.6.5-7.fc6.x86_64    (7 days)
        fbg - 0.9-3.fc7.i386    (7 days)
        fbg - 0.9-3.fc7.ppc    (7 days)
        fbg - 0.9-3.fc7.x86_64    (7 days)
        methane - 1.4.7-1.fc7.i386    (7 days)
        methane - 1.4.7-1.fc7.ppc    (7 days)
        methane - 1.4.7-1.fc7.x86_64    (7 days)

    michel.salim AT gmail.com
        gaim-rhythmbox - 2.0-0.5.beta5.fc7.i386    (10 days)
        gaim-rhythmbox - 2.0-0.5.beta5.fc7.ppc    (10 days)
        gaim-rhythmbox - 2.0-0.5.beta5.fc7.x86_64    (10 days)

    mmcgrath AT redhat.com
        python-meld3 - 0.6-2.fc7.i386    (3 days)
        python-meld3 - 0.6-2.fc7.ppc    (3 days)
        python-meld3 - 0.6-2.fc7.x86_64    (3 days)

    musuruan AT gmail.com
        tecnoballz - 0.91-5.fc7.i386    (7 days)
        tecnoballz - 0.91-5.fc7.ppc    (7 days)
        tecnoballz - 0.91-5.fc7.x86_64    (7 days)

    paul AT all-the-johnsons.co.uk
        xmms-libs - 1:1.2.10-36.fc7.i386    (7 days)
        xmms-libs - 1:1.2.10-36.fc7.i386    (7 days)
        xmms-libs - 1:1.2.10-36.fc7.ppc    (7 days)
        xmms-libs - 1:1.2.10-36.fc7.x86_64    (7 days)

    ville.skytta AT iki.fi
        kmod-em8300 - 0.16.2-0.2.6.20_1.3094.fc7.1.rc1.i586    (2 days)
        kmod-em8300 - 0.16.2-0.2.6.20_1.3094.fc7.1.rc1.i686    (2 days)
        kmod-em8300 - 0.16.2-0.2.6.20_1.3094.fc7.1.rc1.ppc    (2 days)
        kmod-em8300 - 0.16.2-0.2.6.20_1.3094.fc7.1.rc1.x86_64    (2 days)
        kmod-em8300-PAE - 0.16.2-0.2.6.20_1.3094.fc7.1.rc1.i686    (2 days)
        kmod-em8300-kdump - 0.16.2-0.2.6.20_1.3094.fc7.1.rc1.x86_64    (2 days)
        kmod-em8300-smp - 0.16.2-0.2.6.20_1.3094.fc7.1.rc1.ppc    (2 days)


======================================================================
Broken packages in fedora-extras-development-i386:

    ClanLib-0.8.0-4.fc7.i386  requires  libmikmod.so.2
    ClanLib06-0.6.5-7.fc6.i386  requires  libmikmod.so.2
    fbg-0.9-3.fc7.i386  requires  libmikmod.so.2
    gaim-gaym-0.96-3.7.293svn.fc7.i386  requires  libgaim.so.0
    gaim-gaym-0.96-3.7.293svn.fc7.i386  requires  gaim >= 2:2.0.0
    gaim-rhythmbox-2.0-0.5.beta5.fc7.i386  requires  libgaim.so.0
    kmod-em8300-0.16.2-0.2.6.20_1.3094.fc7.1.rc1.i586  requires  kernel-i586 = 0:2.6.20-1.3094.fc7
    kmod-em8300-0.16.2-0.2.6.20_1.3094.fc7.1.rc1.i686  requires  kernel-i686 = 0:2.6.20-1.3094.fc7
    kmod-em8300-PAE-0.16.2-0.2.6.20_1.3094.fc7.1.rc1.i686  requires  kernel-i686 = 0:2.6.20-1.3094.fc7PAE
    methane-1.4.7-1.fc7.i386  requires  libmikmod.so.2
    python-psycopg2-zope-2.0.5.1-7.fc7.i386  requires  zope
    tecnoballz-0.91-5.fc7.i386  requires  libmikmod.so.2
    xmms-libs-1:1.2.10-36.fc7.i386  requires  libmikmod.so.2


======================================================================
Broken packages in fedora-extras-development-ppc:

    ClanLib-0.8.0-4.fc7.ppc  requires  libmikmod.so.2
    ClanLib06-0.6.5-7.fc6.ppc  requires  libmikmod.so.2
    fbg-0.9-3.fc7.ppc  requires  libmikmod.so.2
    gaim-gaym-0.96-3.7.293svn.fc7.ppc  requires  libgaim.so.0
    gaim-gaym-0.96-3.7.293svn.fc7.ppc  requires  gaim >= 2:2.0.0
    gaim-rhythmbox-2.0-0.5.beta5.fc7.ppc  requires  libgaim.so.0
    kmod-em8300-0.16.2-0.2.6.20_1.3094.fc7.1.rc1.ppc  requires  kernel-ppc = 0:2.6.20-1.3094.fc7
    kmod-em8300-smp-0.16.2-0.2.6.20_1.3094.fc7.1.rc1.ppc  requires  kernel-ppc = 0:2.6.20-1.3094.fc7smp
    methane-1.4.7-1.fc7.ppc  requires  libmikmod.so.2
    python-psycopg2-zope-2.0.5.1-7.fc7.ppc  requires  zope
    tecnoballz-0.91-5.fc7.ppc  requires  libmikmod.so.2
    xmms-libs-1:1.2.10-36.fc7.ppc  requires  libmikmod.so.2


======================================================================
Broken packages in fedora-extras-development-x86_64:

    ClanLib-0.8.0-4.fc7.i386  requires  libmikmod.so.2
    ClanLib-0.8.0-4.fc7.x86_64  requires  libmikmod.so.2()(64bit)
    ClanLib06-0.6.5-7.fc6.i386  requires  libmikmod.so.2
    ClanLib06-0.6.5-7.fc6.x86_64  requires  libmikmod.so.2()(64bit)
    fbg-0.9-3.fc7.x86_64  requires  libmikmod.so.2()(64bit)
    gaim-gaym-0.96-3.7.293svn.fc7.x86_64  requires  libgaim.so.0()(64bit)
    gaim-gaym-0.96-3.7.293svn.fc7.x86_64  requires  gaim >= 2:2.0.0
    gaim-rhythmbox-2.0-0.5.beta5.fc7.x86_64  requires  libgaim.so.0()(64bit)
    kmod-em8300-0.16.2-0.2.6.20_1.3094.fc7.1.rc1.x86_64  requires  kernel-x86_64 = 0:2.6.20-1.3094.fc7
    kmod-em8300-kdump-0.16.2-0.2.6.20_1.3094.fc7.1.rc1.x86_64  requires  kernel-x86_64 = 0:2.6.20-1.3094.fc7kdump
    methane-1.4.7-1.fc7.x86_64  requires  libmikmod.so.2()(64bit)
    python-psycopg2-zope-2.0.5.1-7.fc7.x86_64  requires  zope
    tecnoballz-0.91-5.fc7.x86_64  requires  libmikmod.so.2()(64bit)
    xmms-libs-1:1.2.10-36.fc7.i386  requires  libmikmod.so.2
    xmms-libs-1:1.2.10-36.fc7.x86_64  requires  libmikmod.so.2()(64bit)


======================================================================
Broken packages in fedora-extras-needsign-development-i386:

    WINGs-devel-0.92.0-11.fc7.i386  requires  Xft-devel
    python-meld3-0.6-2.fc7.i386  requires  python-elementtree


======================================================================
Broken packages in fedora-extras-needsign-development-ppc:

    WINGs-devel-0.92.0-11.fc7.ppc  requires  Xft-devel
    python-meld3-0.6-2.fc7.ppc  requires  python-elementtree


======================================================================
Broken packages in fedora-extras-needsign-development-x86_64:

    WINGs-devel-0.92.0-11.fc7.x86_64  requires  Xft-devel
    python-meld3-0.6-2.fc7.x86_64  requires  python-elementtree


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]